
public class OddEven {



    public int oddcount;


    public int evencount;

    public OddEven() {
    }

    public OddEven(int oddcount, int evencount) {
        this.oddcount = oddcount;
        this.evencount = evencount;
    }



    @Override
    public boolean equals(Object o) {
        if (this == o) return true;
        if (o == null || getClass() != o.getClass()) return false;
        OddEven oddEven = (OddEven) o;
        return oddcount == oddEven.oddcount &&
                evencount == oddEven.evencount;
    }

}
